SsoStatus:
  type: object
  properties:
    login_text:
      type: string
      description: SSO login button text.
    login_url:
      type: string
      description: SSO login callback URL.
    is_enabled:
      type: boolean
      enum:
        - false
        - true
